/* HEAD - NAV - BACKGROUNDS */
#t3-header {
	background-color: rgba(0, 0, 0, 0) !important;
}
.t3-mainnav {
	margin-top: -78px; 
	
	border-bottom: 0px !important;
	background: url("../images/menu-bg.png") !important;
	 -webkit-box-shadow: 0px 0px 8px 2px #000000;
     -moz-box-shadow: 0px 0px 8px 2px #000000;
	 box-shadow: 0px 0px 8px 2px #000000; 
}
.scrolled-nav .t3-mainnav {
	margin-top: 0;
	opacity: 0.9;
	height: 65px;
}
.navbar-default .navbar-nav > li > a {
	height: 65px;
	padding-top: 24px !important;
	text-transform: capitalize !important;	  
}
.dropdown-menu a:hover {
	color: #035176 !important;
}
.dropdown-submenu a {
	color: #191919 !important;
	background: none !important;
}
/* END */

/* ------------ FONTS ------------- */
.main-text {
	font-family: 'Dosis', sans-serif !important;
	font-size: 17px !important;
	color: #191919 !important;
	font-weight: 300 !important;
	text-align: justify !important;
}
.sidebar-title-text {
	font-family: 'Dosis', sans-serif !important;
	font-size: 20px !important;
	color: #191919 !important;
	font-weight: 100 !important;
}
.sidebar-text {
	font-family: 'Dosis', sans-serif !important;
	font-size: 14px !important;
	color: #191919 !important;
	font-weight: 300 !important;
	text-align: justify !important;
}

/* END */

/* ------------ TITLES -------------- */
.article-header h1.article-title {
	font-family: 'Dosis', sans-serif !important;
	margin-left: -15px !important;
	font-size: 30px !important;
	color: #191919 !important;
	font-weight: 100 !important;
	text-transform: capitalize !important;
}
.article-header h1.article-title:before {
	background: url("../images/title-before.png") no-repeat !important;
	background-size: 75px 50px !important;
	width: 75px !important;
	height: 70px !important;
	margin-top: -10px;
	margin-left: -60px !important;
	position: absolute;
	top: 0;
	left: 0;
	content: "";
}
h3.module-title {
	font-family: 'Dosis', sans-serif !important;
	margin-left: -15px !important;
	font-size: 30px !important;
	color: #191919 !important;
	font-weight: 100;
	text-transform: capitalize !important;
}
h3.module-title:before {
	background: url("../images/title-before.png") no-repeat !important;
	background-size: 75px 50px !important;
	width: 75px !important;
	height: 70px !important;
	margin-top: -10px;
	margin-left: -60px !important;
	position: absolute;
	top: 0;
	left: 0;
	content: "";
}
h1.eshop-category-title {
	font-family: 'Dosis', sans-serif !important;
	margin-left: -15px !important;
	font-size: 30px !important;
	color: #191919 !important;
	font-weight: 100 !important;
	text-transform: capitalize !important;
}
h1.eshop-category-title:before {
	background: url("../images/title-before.png") no-repeat !important;
	background-size: 75px 50px !important;
	width: 75px !important;
	height: 70px !important;
	margin-top: -10px;
	margin-left: -60px !important;
	position: absolute;
	top: 0;
	left: 0;
	content: "";
}
.contact-name {
	font-family: 'Dosis', sans-serif !important;
	margin-left: -10px !important;
	font-size: 30px !important;
	color: #191919 !important;
	font-weight: 100 !important;
	text-transform: capitalize !important;
}
.contact-name:before {
	background-color: #ffffff !important;
	width: 50px !important;
	height: 50px !important;
	margin-top: -10px;
	margin-left: -37px !important;
	position: absolute;
	top: 0;
	left: 0;
	content: "";
}
#Mod347 .module-title, #Mod348 .module-title, #Mod349 .module-title, #Mod350 .module-title, #Mod351 .module-title {
	font-family: 'Dosis', sans-serif !important;
	margin-left: -5px !important;
	font-size: 24px !important;
	color: #ffffff !important;
}
#Mod347 li, #Mod348 a, #Mod349 a {
	font-family: 'Dosis', sans-serif !important;
	font-size: 12px !important;
	color: #ffffff !important;
}
#Mod342 {
	margin-top: 15px;
}

/* END */

/* -------------- CONTACT -------------- */

.contact-address {
	margin-top: 30px !important;
}
.contact-street, .contact-telephone, .contact-emailto, .contact-country {
	font-family: 'Dosis', sans-serif !important;
	font-size: 16px;
	font-weight: 200;
}
#jform_contact_name-lbl, #jform_contact_email-lbl, #jform_contact_emailmsg-lbl, #jform_contact_message-lbl, #jform_captcha-lbl {
	font-family: 'Dosis', sans-serif !important;
	font-size: 16px;
	font-weight: 200;
}
#contact-form #jform_captcha-lbl {
	margin-top: -70px !important;
}
#contact-form #jform_captcha {
	margin-top: -30px !important;
}

/* END */

/* -------------- LOGIN / REGISTER -------------- */
#btl ul.nav {
	display: inline-block;
	position: relative;
	z-index: 1;
}
.btl-modal:before, .btl-dropdown:before {
	color: rgba(0,0,0,0) !important;
}
#btl-panel-login {
	font-family: 'Dosis', sans-serif !important;
	font-size: 15px !important;
	font-weight: 100;
	margin-left: -10px;
}
#btl-panel-login:after {
	content: "    |";
}
#btl-panel-registration {
	font-family: 'Dosis', sans-serif !important;
	font-size: 15px !important;
	font-weight: 100;
	margin-left: -38px;
}
#btl-panel-profile {
	font-family: 'Dosis', sans-serif !important;
	font-size: 15px !important;
	font-weight: 100;
}
.t3-breadcrumbs {
	background-color: #eeeeee;
	border-bottom: 1px solid #e4e4e4;
}
/* END */

/* ------------ BREADCRUMBS ------------- */
.t3-navhelper {
  height: 50px;
  border-top: 2px solid #0873a6 !important;
  background-color: #ffffff !important;
}
.t3-navhelper .breadcrumb {
  background-color: #ffffff !important;
}

/* END */

/* ------------- CONTAINERs --------------- */
.kayak-container {
	width: 100%;
	display: flex;
	font-family: 'Dosis', sans-serif !important;
	font-size: 16px !important;
	
}
.kayak-1 {
	width: 16%;
	height: 200px;
	text-align: center;
	padding: 15px;
}
.kayak-2 {
	width: 17%;
	text-align: center;
	padding: 15px;
}
.kayak-3 {
	width: 18%;
	text-align: center;
	padding: 15px;
}
.kayak-4 {
	width: 17%;
	text-align: center;
	padding: 15px;
}
.kayak-5 {
	width: 17%;
	text-align: center;
	padding: 15px;
}
.kayak-6 {
	width: 17%;
	text-align: center;
	padding: 15px;
}
/* END */
/* ------- ESHOP ADJUSTMENTS --------- */
#eshop-cart {
	margin-top: -10px !important;
	background-color: rgba(0, 0, 0, 0);
	z-index: 1 !important;
}
#eshop-cart .eshop-product-title a {
	color: #191919 !important;
}
i.fa-shopping-cart {
	text-transform: capitalize !important;
}
#eshop-cart .eshop-items > a {
	background-color: rgba(0, 0, 0, 0) !important;
	color: #ffffff;
}
.eshop-product-title {
	font-family: 'Dosis', sans-serif !important;
	text-transform: capitalize !important;
	font-size: 15px !important;
	font-weight: 100 !important;
	text-align: center !important;
}
.eshop-price {
	font-family: 'Dosis', sans-serif !important;
	width: 150px !important;
	text-align: center !important;
}
i.fa.fa-arrow-right:before {
	color: #191919 !important;
}
.eshop-wrap-image i.fa.fa-arrow-right:before {
	color: #ffffff !important;
}
.eshop-wrap-product i.fa.fa-arrow-right:before {
	color: #ffffff !important;
}

#products-list-container.products-list-container.block.list .eshop-product-title {
	font-family: 'Dosis', sans-serif !important;
	text-transform: capitalize !important;
	font-size: 26px !important;
	font-weight: 100 !important;
	text-align: left !important;
}
#Mod138 .eshop_product { /* recently viewed products */
	text-align: center !important;
	margin-top: 30px;
}
i.fa.fa-arrow-right {
	color: #ffffff !important;
}
.slick-prev {
	margin-top: -6px !important;
	width: 77px !important;
	height: 20px !important;
	margin-left: -54px !important;
	-webkit-border-radius: 8px 8px 0px 0px;
	-moz-border-radius: 8px 8px 0px 0px;
	border-radius: 8px 8px 0px 0px;
}
.slick-next {
	margin-bottom: -11px !important;
	width: 77px !important;
	height: 20px !important;
	margin-left: -54px !important;
	-webkit-border-radius: 0px 0px 8px 8px;
	-moz-border-radius: 0px 0px 8px 8px;
	border-radius: 0px 0px 8px 8px;
}


/* checkout page */

.eshop-checkout-page h1.page-title {
	font-family: 'Dosis', sans-serif !important;
	margin-left: -15px !important;
	font-size: 30px !important;
	color: #191919 !important;
	font-weight: 100;
	text-transform: capitalize !important;
}
.eshop-checkout-page .page-title:before {
	background: url("../images/title-before.png") no-repeat !important;
	background-size: 75px 50px !important;
	width: 75px !important;
	height: 70px !important;
	margin-top: -10px;
	margin-left: -60px !important;
	position: absolute;
	top: 0;
	left: 0;
	content: "";
}
.eshop-checkout-page .row-fluid {
	margin-top: 40px !important;
}
.eshop-container .page-title {
	margin-left: 45px !important;
}
.eshop-container .page-title:before {
	background: url("../images/title-before.png") no-repeat !important;
	background-size: 75px 50px !important;
	width: 75px !important;
	height: 70px !important;
	margin-top: -10px;
	margin-left: -60px !important;
	position: absolute;
	top: 0;
	left: 0;
	content: "";
}
.checkout-heading {
	background: url("../images/menu-bg.png") !important;
}
.eshop-product-details-title {
	font-family: 'Dosis', sans-serif !important;
	font-size: 20px !important;
	color: #191919 !important;
	font-weight: 300;
	text-transform: capitalize !important;
}
.eshop-wrap-desc .title-block {
	font-family: 'Dosis', sans-serif !important;
	margin-left: -20px !important;
	font-size: 26px !important;
	color: #191919 !important;
	font-weight: 100;
	text-transform: capitalize !important;
}
.eshop-wrap-desc .title-block:before {
	background: rgba(0,0,0,0) !important;
	background-size: 75px 50px !important;
	width: 75px !important;
	height: 70px !important;
	margin-top: -10px;
	margin-left: -60px !important;
	position: absolute;
	top: 0;
	left: 0;
	content: "";
}
.eshop-wrap-desc .title-block:after {
	background: rgba(0,0,0,0) !important;
}
.eshop-wrap-reviews .title-block {
	font-family: 'Dosis', sans-serif !important;
	margin-left: -20px !important;
	font-size: 26px !important;
	color: #191919 !important;
	font-weight: 100;
	text-transform: capitalize !important;
}
.eshop-wrap-reviews .title-block:before {
	background: rgba(0,0,0,0) !important;
	background-size: 75px 50px !important;
	width: 75px !important;
	height: 70px !important;
	margin-top: -10px;
	margin-left: -60px !important;
	position: absolute;
	top: 0;
	left: 0;
	content: "";
}
.eshop-wrap-reviews .title-block:after {
	background: rgba(0,0,0,0) !important;
}
.image-additional {
	margin-top: 20px;
	margin-bottom: 20px;
}
.eshop-comparision-page .page-title {
	font-family: 'Dosis', sans-serif !important;
	margin-left: -20px !important;
	font-size: 30px !important;
	color: #191919 !important;
	font-weight: 100 !important;
	text-transform: capitalize !important;
}
.eshop-shopping-cart .page-title {
	font-family: 'Dosis', sans-serif !important;
	margin-left: -20px !important;
	font-size: 30px !important;
	color: #191919 !important;
	font-weight: 100 !important;
	text-transform: capitalize !important;
}
#eshop-main-container .page-title {
	font-family: 'Dosis', sans-serif !important;
	margin-left: -20px !important;
	font-size: 30px !important;
	color: #191919 !important;
	font-weight: 100 !important;
	text-transform: capitalize !important;
}
/* popup cart buttons */

a.btn.btn-danger {
	background-color: #eeeeee !important;
	color: #353535 !important;
	-webkit-box-shadow: #B3B3B3 2px 2px 2px;
	-moz-box-shadow: #B3B3B3 2px 2px 2px; 
	box-shadow: #B3B3B3 2px 2px 2px;
	text-transform: capitalize;
	margin-top: 3px;
}
a.btn.btn-danger:hover {
	background-color: #d5d5d5 !important;
	color: #ffffff !important;
	-webkit-box-shadow: #B3B3B3 0px 0px 0px;
	-moz-box-shadow: #B3B3B3 0px 0px 0px; 
	box-shadow: #B3B3B3 0px 0px 0px;
	text-transform: capitalize;
}
a.btn.btn-success {
	background-color: #eeeeee !important;
	color: #353535 !important;
	-webkit-box-shadow: #B3B3B3 2px 2px 2px;
	-moz-box-shadow: #B3B3B3 2px 2px 2px; 
	box-shadow: #B3B3B3 2px 2px 2px;
	margin-left: 3px;
	margin-top: 3px;
}
a.btn.btn-success:hover {
	background-color: #d5d5d5 !important;
	color: #ffffff !important;
	-webkit-box-shadow: #B3B3B3 0px 0px 0px;
	-moz-box-shadow: #B3B3B3 0px 0px 0px; 
	box-shadow: #B3B3B3 0px 0px 0px;
}
.btn.btn-info {
	background-color: #eeeeee !important;
	color: #353535 !important;
	-webkit-box-shadow: #B3B3B3 2px 2px 2px;
	-moz-box-shadow: #B3B3B3 2px 2px 2px; 
	box-shadow: #B3B3B3 2px 2px 2px;
	margin-left: 3px;
	margin-top: 3px;
}
.btn.btn-info:hover {
	background-color: #d5d5d5 !important;
	color: #ffffff !important;
	-webkit-box-shadow: #B3B3B3 0px 0px 0px;
	-moz-box-shadow: #B3B3B3 0px 0px 0px; 
	box-shadow: #B3B3B3 0px 0px 0px;
}
.bottom.control-group a.btn.btn-primary {
	background-color: #0873a6 !important;
	color: #ffffff !important;
	-webkit-box-shadow: #B3B3B3 2px 2px 2px;
	-moz-box-shadow: #B3B3B3 2px 2px 2px; 
	box-shadow: #B3B3B3 2px 2px 2px;
	margin-left: 3px;
	margin-top: 3px;
	text-transform: capitalize;
}
.bottom.control-group a.btn.btn-primary:hover {
	background-color: #0e3f69 !important;
	color: #ffffff !important;
	-webkit-box-shadow: #B3B3B3 0px 0px 0px;
	-moz-box-shadow: #B3B3B3 0px 0px 0px; 
	box-shadow: #B3B3B3 0px 0px 0px;
	text-transform: capitalize;
}

/* END */

/* ------------- SHOP MENU --------------- */
#Mod358 .module-title {
	background-color: rgba(0,0,0,0) !important;
}

.item-264, .item-238, .item-242, .item-237, .item-236 {
	font-size: 18px;
	display: block;
	clear: both;
	font-family: 'Dosis', sans-serif !important;
}

/* /////////////////////////////////////////////////// RESPONSIVE //////////////////////////////////////////// */

@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) 
and (orientation : portrait) { 
	
	.t3-mainnav {
		margin-top: -134px !important;
	}
	.scrolled-nav .t3-mainnav {
		margin-top: 0px !important;
		opacity: 1 !important;
	}
	.scrolled-nav .t3-mainnav:after {
		color: #ffffff;
		content: "Kayaks for Sale";
		font-size: 1.4em;
		position: absolute;
		font-weight: 300;
		left: 50px;
		top: 14px;
	}
	.navbar-default .navbar-nav {
		background-color: #ebebeb !important;
	}
	.navbar-default .navbar-nav a {
		color: #191919 !important;
	}
	.navbar-default .navbar-nav .open .dropdown-menu > li {
		background-color: #ebebeb !important;
	}
	.navbar-default .navbar-nav .open .dropdown-menu > li > a {
	    color: #191919 !important;
		background-color: #ebebeb !important;
  	}
  	.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
  	.navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
	    color: #ffffff !important;
	    background-color: #0e3f69 !important;
   
  	}
  	.navbar-default .navbar-nav .open .dropdown-menu > .active > a,
  	.navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
  	.navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
	    color: #ffffff !important;
	    background-color: #0873a6 !important;
  	}
    .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a,
    .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a:hover,
    .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a:focus {
	    color: #cccccc !important;
		background-color: #ffffff !important;
	}
	#eshop-cart {
		margin-top: -100px !important;
		float: left !important;
		background-color: rgba(0, 0, 0, 0);
		z-index: 999999 !important;
	}
	.eshop-content {
		margin-right: -150px !important;
	}
	.hierarchy-container {
		flex-wrap: wrap;
	}
	.hierarchy-1, .hierarchy-2, .hierarchy-3, .hierarchy-4 {
		width: 50%;
	}
	.eshop-checkout-page .eshop-shopping-cart {
		color: #191919 !important;
	}
	#contact-form #jform_captcha {
		margin-top: 15px !important;
	}
	.fa-bars {
		color: #191919;
	}
	button.navbar-toggle {
		margin-top: 15px !important;
		border: 0px !important;
		background-color: #ffffff !important;
	}
	button.navbar-toggle:hover {
		border: 0px !important;
		color: #ffffff !important;
		background-color: #ffffff !important;
	}
	p .contact-street {
	width: 275px;
	}
	.footer-container {
		flex-wrap: wrap;
	}
	.footer-1 {
		width: 100%;
	}
	.footer-2 {
		width: 100%;
		text-align: left;
	}
	.kayak-container {
		flex-wrap: wrap;
	}
	.kayak-1 {
		width: 50%;
	}
	.kayak-2 {
		width: 50%;
	}
	.kayak-3 {
		width: 50%;
	}
	.kayak-4 {
		width: 50%;
	}
	.kayak-5 {
		width: 50%;
	}
	.kayak-6 {
		width: 50%;
	}
	.slick-prev {
		margin-left: -44px !important;
	}
	.slick-next {
		margin-left: -44px !important;
	}
}
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) 
and (orientation : landscape) { 
	
	.t3-mainnav {
		margin-top: -134px !important;
	}
	.scrolled-nav .t3-mainnav {
		margin-top: 0px !important;
		opacity: 1 !important;
	}
	.scrolled-nav .t3-mainnav:after {
		color: #ffffff;
		content: "Kayaks for Sale";
		font-size: 1.4em;
		position: absolute;
		font-weight: 300;
		left: 50px;
		top: 14px;
	}
	.navbar-default .navbar-nav {
		background-color: #ebebeb !important;
	}
	.navbar-default .navbar-nav a {
		color: #191919 !important;
	}
	.navbar-default .navbar-nav .open .dropdown-menu > li {
		background-color: #ebebeb !important;
	}
	.navbar-default .navbar-nav .open .dropdown-menu > li > a {
	    color: #191919 !important;
		background-color: #ebebeb !important;
  	}
  	.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
  	.navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
	    color: #ffffff !important;
	    background-color: #0e3f69 !important;
   
  	}
  	.navbar-default .navbar-nav .open .dropdown-menu > .active > a,
  	.navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
  	.navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
	    color: #ffffff !important;
	    background-color: #0873a6 !important;
  	}
    .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a,
    .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a:hover,
    .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a:focus {
	    color: #cccccc !important;
		background-color: #ffffff !important;
	}
	#eshop-cart {
		margin-top: -109px !important;
		float: left !important;
		background-color: rgba(0, 0, 0, 0);
		z-index: 999999 !important;
	}
	.eshop-content {
		margin-right: -150px !important;
	}
	#contact-form #jform_captcha {
		margin-top: 15px !important;
	}
	.eshop-checkout-page .eshop-shopping-cart {
		color: #191919 !important;
	}
	.celticthunder {
		font-size: 60px;
	}
	#Mod100 { /* Celtic Thunder Rocker Text Large Home */
		margin-top: -85px;
	}
	.fa-bars {
		color: #191919;
	}
	button.navbar-toggle {
		border: 0px !important;
		background-color: #ffffff !important;
	}
	button.navbar-toggle:hover {
		border: 0px !important;
		color: #ffffff !important;
		background-color: #ffffff !important;
	}
	p .contact-street {
	width: 475px;
	}
	.footer-container {
		flex-wrap: wrap;
	}
	.footer-1 {
		width: 100%;
	}
	.footer-2 {
		width: 100%;
		text-align: left;
	}
	.kayak-container {
		flex-wrap: wrap;
	}
	.kayak-1 {
		width: 33%;
	}
	.kayak-2 {
		width: 33%;
	}
	.kayak-3 {
		width: 33%;
	}
	.kayak-4 {
		width: 33%;
	}
	.kayak-5 {
		width: 33%;
	}
	.kayak-6 {
		width: 33%;
	}
	.slick-prev {
		margin-left: -82px !important;
	}
	.slick-next {
		margin-left: -82px !important;
	}
	
}
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait)
and (-webkit-min-device-pixel-ratio: 2) { 
	
	.t3-mainnav {
		margin-top: -71px;
	}
	
	.scrolled-nav .t3-mainnav {
		margin-top: 0;
	}
	#eshop-cart {
		width: 200px !important;
		margin-top: -41px !important;
		margin-left: -20px !important;
		float: left !important;
		background-color: rgba(0, 0, 0, 0);
		z-index: 999999 !important;
	}
	.celticthunder {
		font-size: 70px;
	}
	#Mod100 { /* Celtic Thunder Rocker Text Large Home */
		margin-top: -114px;
	}
	#contact-form #jform_captcha {
		margin-top: 15px !important;
	}
	.eshop-checkout-page .eshop-shopping-cart {
		color: #191919 !important;
	}
	p .contact-street {
	width: 475px;
	}
	.kayak-container {
		flex-wrap: wrap;
	}
	.kayak-1 {
		width: 33%;
	}
	.kayak-2 {
		width: 33%;
	}
	.kayak-3 {
		width: 33%;
	}
	.kayak-4 {
		width: 33%;
	}
	.kayak-5 {
		width: 33%;
	}
	.kayak-6 {
		width: 33%;
	}
	.slick-prev {
		width: 58px !important;
		margin-left: -27px !important;
	}
	.slick-next {
		width: 58px !important;
		margin-left: -27px !important;
	}
}
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape)
and (-webkit-min-device-pixel-ratio: 2) { 
	
	.eshop-checkout-page .eshop-shopping-cart {
		color: #191919 !important;
	}
	p .contact-street {
	width: 300px;
	}
	.slick-prev {
		margin-left: -44px !important;
	}
	.slick-next {
		margin-left: -44px !important;
	}
}